Xterm,rxvt和GNOME Multi Gnome Terminal 'mgt-helper' 任意文件重写漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184579 漏洞类型 后置链接
发布时间 2008-08-11 更新时间 2008-11-24
CVE编号 CVE-2008-5143 CNNVD-ID CNNVD-200811-303
漏洞平台 N/A CVSS评分 6.9
|漏洞来源
https://www.securityfocus.com/bid/32415
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-303
|漏洞详情
MultiGnomeTerminal是一个xterm,rxvt和GNOME等终端类型仿真程序。MultiGnomeTerminal1.6.2版本中的mgt-helper允许本地用户借助一个对(1)/tmp/*.debug或(2)/tmp/*.env临时文件的symlink攻击,重写任意文件。
|受影响的产品
Debian Linux 4.0 sparc Debian Linux 4.0 s/390 Debian Linux 4.0 powerpc Debian Linux 4.0 mipsel Debian Linux 4.0 mips Debian Linux 4.0 m68k Debian Linux
|参考资料

来源:BID
名称:32415
链接:http://www.securityfocus.com/bid/32415
来源:MLIST
名称:[debian-devel]20080811Re:Possiblemassbugfiling:ThepossibilityofattackwiththehelpofsymlinksinsomeDebianpackages
链接:http://lists.debian.org/debian-devel/2008/08/msg00285.html